{
    "usingComponents": {
        "riverInfo": "../../components/riverInfo/index",
        "list": "../../components/List/index"
    },
    "navigationBarTitleText": "首页",
    "navigationBarBackgroundColor": "#2A82E4FF"
}